Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155486 - proteon driver oopses on assertion in asm/spinlock.h
Summary: proteon driver oopses on assertion in asm/spinlock.h
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel
Version: 4.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Neil Horman
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-20 19:54 UTC by Dmitry Grebenev
Modified: 2007-11-30 22:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-08 18:43:18 UTC


Attachments (Terms of Use)
oops data for proteon module (deleted)
2005-04-22 13:11 UTC, Dmitry Grebenev
no flags Details

Description Dmitry Grebenev 2005-04-20 19:54:07 UTC
Description of problem:
the proteon module oopses immediately upon an attempt to load it

Version-Release number of selected component (if applicable):
kernel-2.6.9-5.EL

How reproducible:
100 percent reproducible (it was found in the upgrade kernel 2.6.9-5.0.5.ELsmp, 
but just like a similar bug in skisa.ko must be present in the GA kernel as 
well)
Steps to Reproduce:
1.  modprobe proteon
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Dave Jones 2005-04-21 23:12:42 UTC
without the oops data, this report is useless.


Comment 2 Dmitry Grebenev 2005-04-22 13:11:08 UTC
Created attachment 113555 [details]
oops data for proteon module

The attachemnt was somehow lost during the first submission ...

Comment 3 Neil Horman 2006-06-26 18:49:57 UTC
please retry under the latest kernel, the code path defined by that oops seems
to be gone in the latest shipping driver


Note You need to log in before you can comment on or make changes to this bug.